com.pixelmed.anatproc

## Class MammographyLaterality

- java.lang.Object
- - com.pixelmed.anatproc.MammographyLaterality

-     public class MammographyLaterality
      extends java.lang.Object

  This class encapsulates information pertaining to breast-specific laterality as used in Mammo CAD Image Library entries.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MammographyLaterality()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static CodedSequenceItem` | `convertGenericLateralityToBreastSpecificLaterality(CodedSequenceItem genericLateralityCodedSequenceItem)`
    `static DisplayableLateralityConcept` | `convertGenericLateralityToBreastSpecificLaterality(DisplayableLateralityConcept genericLaterality)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MammographyLaterality

          public MammographyLaterality()

  - ### Method Detail

    - #### convertGenericLateralityToBreastSpecificLaterality

          public static DisplayableLateralityConcept convertGenericLateralityToBreastSpecificLaterality(DisplayableLateralityConcept genericLaterality)

    - #### convertGenericLateralityToBreastSpecificLaterality

          public static CodedSequenceItem convertGenericLateralityToBreastSpecificLaterality(CodedSequenceItem genericLateralityCodedSequenceItem)